using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Redaction
{
    /// <summary>
    /// Interaction logic for RedactionDocumentContent
    /// </summary>
    public partial class RedactionDocumentContent : UserControl
    {
        public RedactionDocumentContent()
        {
            InitializeComponent();
        }
    }
}
